Subject: QUERY: Permaculture training course
From: [email-masked] (Rachel R. Freifelder)
Date: 22 May 1994 03:02:07 -0400
Newsgroups: alt.sustainable.agriculture

A posting a few days ago described a permaculture training course that will be
held at Acorn Farms in August...part of that posting follows.

> All books are available through the
>  Permaculture Activist (615) 583-2294
>
> How much & where do I sign up ?
>
> The 8 day course is $525.00.  This fee includes tuition, superb vegetarian
> meals, camping space, a subscription to the "Permaculture Activist," and
> lots of fun.  There will be four bedrooms available at additional cost.
> There is a $50.00 discount for full payment  by June 15.  Some work-study
> opportunites and barter are negotiable.  Preregistration is $150.00,
> non-refundable.  If interested please contact:
>         Martin  Jelenc c/o Acorn Farms
>         760 Hwy 92, Belleville WI 53508
>          (608) 832 - 6277, early morning is best

It sounds excellent but is quite expensive; I and a few members of the Dancing
Rabbit Community Project are debating the value of sending one participant.
We don't know anything about the organization or the instructors, although I am
familiar with some of the books.  Does anyone on sanet-mg have any advice on 
this course or the parties involved?  Please send responses to

[email-masked]

Thank you,
Rachel Freifelder